map: Marathon Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 350ad42f-16ed-463d-88d9-c838f41575f1
  playerICName: Makayla Jackson
  playerOOCName: 777TRC777
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 350ad42f-16ed-463d-88d9-c838f41575f1
  playerICName: Dean Corso
  playerOOCName: 777TRC777
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: adbb197e-fd26-4d1c-a202-e79ebd1ee0f1
  playerICName: Devin Magor
  playerOOCName: Abovus
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: fcfc8e04-eb9c-4c14-9874-533c654838a6
  playerICName: Alex Burter
  playerOOCName: AlexUm
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: bacc908e-23b5-4866-b627-988873f2fc9b
  playerICName: Tinkers-A-Lot
  playerOOCName: AstroDefender
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: a2f01894-7ddd-4523-b595-01881b56859f
  playerICName: Malt Uze
  playerOOCName: BeePunz
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 1b5dde8e-4ba6-401d-a024-863551becb72
  playerICName: Narry Goopfella
  playerOOCName: BeeTaker
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: e57f9dc1-af1e-42b3-8d05-2997f9916be4
  playerICName: Roy Jackson
  playerOOCName: BigSwagMcgeeCowLover
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 249e43b5-7b73-46db-8696-1b8afb55ade2
  playerICName: Dillon Jyllian
  playerOOCName: BSOD
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ba35481d-f7a0-4d54-852a-62182a0adade
  playerICName: Webby Stickler
  playerOOCName: CakeLegion
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8bc91313-7de2-4f95-9a99-d0c24aac102c
  playerICName: syndicate personal ai device
  playerOOCName: Chickenug
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8bc91313-7de2-4f95-9a99-d0c24aac102c
  playerICName: Pun Pun (MK-291)
  playerOOCName: Chickenug
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 8bc91313-7de2-4f95-9a99-d0c24aac102c
  playerICName: Cassidy Moffman
  playerOOCName: Chickenug
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1000ee9c-c3b4-4a51-b253-62340f64d1be
  playerICName: Arthur Dehoog
  playerOOCName: Cosmicly
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 7ae63a44-e171-4fd3-8452-cbb44fe4c56a
  playerICName: Bernard Swagson
  playerOOCName: CrudeOil
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 6cf4ef79-44bc-41cd-b639-1b4d4f97d1af
  playerICName: Daniel Weeter
  playerOOCName: daevidos
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 35e8113b-e644-4933-8b34-b0e639b6be4a
  playerICName: Koho Firefly
  playerOOCName: DarkObserver
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 2896ba2b-7a80-4d83-9f2c-a0bdbd0823be
  playerICName: Jerome Jawbone
  playerOOCName: Dourbii
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: e7a91dfa-fd61-4420-a48f-7bf6109995b7
  playerICName: Keith Chanar
  playerOOCName: Dvanner
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 499b5099-e7b0-4c15-ba5d-48d97a36032c
  playerICName: Dave Armstrong
  playerOOCName: dystonia
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 78a76ae8-8d8d-4210-a724-a9d497c7ddbf
  playerICName: Christina Ama
  playerOOCName: Evige
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 92d1d8d3-8091-495f-9940-24fb973de3ed
  playerICName: Amo Sorodo
  playerOOCName: Fetcher_Creatives
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4620f307-40e1-4ea2-85c3-c828ea5f5640
  playerICName: mothroach (671)
  playerOOCName: Idunno
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 4620f307-40e1-4ea2-85c3-c828ea5f5640
  playerICName: Bobby Blue
  playerOOCName: Idunno
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: ddf0762b-adbd-478a-a328-2556a3fa873f
  playerICName: Joe Wells
  playerOOCName: Imasleep
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: ec25d9cf-9477-4dcf-956f-62b60a61bd32
  playerICName: Jamarion Faqua
  playerOOCName: Jemtamird
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: c4a25d8d-9d25-4964-81cb-504e112c3b48
  playerICName: Operator Delta
  playerOOCName: juraaa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0e6e9414-4e55-4c5b-b4ce-6e76b9307de4
  playerICName: Vermin Lord (357)
  playerOOCName: KaienTheFox
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 0e6e9414-4e55-4c5b-b4ce-6e76b9307de4
  playerICName: Ian Schrader
  playerOOCName: KaienTheFox
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 17092217-6403-4c8f-971f-9dbe1360dae6
  playerICName: Isaac Mothman
  playerOOCName: Kajit
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: ddab7095-b6a4-4b0a-a5fc-e712887970de
  playerICName: Agent Juliett
  playerOOCName: kimkerim
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 1ae6b269-81eb-4362-bb88-c661699a6ba0
  playerICName: Reid Wilson
  playerOOCName: Lord_Ike
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 88c30d39-ebf9-4db4-92d9-851671f07109
  playerICName: Jacob Glover
  playerOOCName: Markek
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 256e94e7-bb25-4fdc-ae53-61e06bde5fe6
  playerICName: Mifi Kifi
  playerOOCName: MifiKifi
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 65b291f7-194c-4348-b452-c1b0ad03d6c0
  playerICName: Lenny Larson
  playerOOCName: Miha213213
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 15e373c6-d3ea-4c23-8200-80ec23b90484
  playerICName: Commander Beta
  playerOOCName: MoneyMaker
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 733eac2f-eddd-4641-ba16-d58e89c08855
  playerICName: Bill Ziegler
  playerOOCName: Neon_Spirit
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aded8b0c-fec0-48df-aac3-ace517d44451
  playerICName: Lacrimal Leslie
  playerOOCName: Nyo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aded8b0c-fec0-48df-aac3-ace517d44451
  playerICName: Nick Sommer
  playerOOCName: Nyo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aded8b0c-fec0-48df-aac3-ace517d44451
  playerICName: syndicate personal ai device
  playerOOCName: Nyo
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 2d7cddb1-242a-4ada-825e-e8e94ffa5517
  playerICName: Payton Zadovsky
  playerOOCName: odinox
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - CargoTechnician
  playerGuid: 04328f01-89c2-4811-bd88-0e28233c77de
  playerICName: Lance Steward
  playerOOCName: oynqr
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: d861206c-d61c-4754-91ea-aea89df39e1d
  playerICName: Joe Burnside
  playerOOCName: p2htusyp
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: a14cd520-228e-405f-a512-ed9ea7ff1cc5
  playerICName: Josh greg Urbgen
  playerOOCName: pory50
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 17e1c69f-da15-4143-9373-c58abe67bf9b
  playerICName: Puppy Wehtam
  playerOOCName: Puppy_Wehtam
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: fe6bc119-11ea-4d0d-9d71-8444c50216f8
  playerICName: Jesse Stewart
  playerOOCName: Random_0
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 1b798d26-fede-4453-b353-4ab6a00cad49
  playerICName: Chilwir-Drumarz
  playerOOCName: Riboo
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 181f8e2c-8cd1-4f7f-ad64-2dfdb9e1dc1b
  playerICName: Albrecht Halfstock
  playerOOCName: Rich0rd
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: d6d1ee22-2984-4a63-9619-91bf7d457a09
  playerICName: Percy Madron
  playerOOCName: Salpish
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 5b6321a4-49e1-4471-adcf-9fdc293e7e2d
  playerICName: Rob Banks
  playerOOCName: Sam_official_account
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a3c1b722-150d-4b4e-a652-a776c1c261e7
  playerICName: Ashley Jelly
  playerOOCName: SentientSalad
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 733ec608-3263-443f-bd90-49c1a8ce786d
  playerICName: Judas Peters
  playerOOCName: ShroomMaYo
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 1d20e7e8-36a8-41d1-a6a9-0792224e5c94
  playerICName: Ohms
  playerOOCName: sradadog
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 7c17d6e7-077c-450a-a434-f9f11fd7c340
  playerICName: Splish
  playerOOCName: Starcade
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7c17d6e7-077c-450a-a434-f9f11fd7c340
  playerICName: Hamlet (17)
  playerOOCName: Starcade
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 88319580-cfaf-4028-9b68-fad869332eee
  playerICName: Andy
  playerOOCName: TheGrimbeeper
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 72c414f1-d998-44b3-8459-084547e6437a
  playerICName: Leonardo Miller
  playerOOCName: V4_
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 37ba3d99-e5f2-49f7-8d94-eb1f5d304c58
  playerICName: Joachim Draudy
  playerOOCName: volibeast
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 734c7040-e8cc-4800-8ac6-d98012816982
  playerICName: Zachary Thompson
  playerOOCName: zach
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: a6ed483f-cffc-438e-8783-18a43605c141
  playerICName: Octet Bubble
  playerOOCName: ZekeMaster
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 9da232cf-300e-4444-8d10-0874a9cfd0e5
  playerICName: Tezding Chambler
  playerOOCName: zoupy_goopy_pookie_bear
roundEndText: >2-

  There was one thief.


  [color=White]Lance Steward[/color] ([color=gray]oynqr[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Renault. | [color=green]Success![/color]

  - Steal the door remotes (any). | [color=green]Success![/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]




  [color=green]Crew major victory![/color]

  All nuclear operatives have died.

  The operatives were:

  - [color=White]Commander Beta[/color] ([color=gray]MoneyMaker[/color])

  - [color=White]Agent Juliett[/color] ([color=gray]kimkerim[/color])

  - [color=White]Operator Delta[/color] ([color=gray]juraaa[/color])
server_id: wizards
server_name: leviathan
roundId: 59330
endTick: 257732
duration: 00:55:56.8633098
fileCount: 563
size: 124263392
uncompressedSize: 605575955
endTime: 02:23:11.0247423
...
